### Enumeration

# St TextureCachePolicy

since: 14

#### Declaration

    enum St.TextureCachePolicy

#### Description

No description available.

Available since: 14

#### Members

`ST_TEXTURE_CACHE_POLICY_NONE`
  No description available.
  - Value: `0`
  - Nickname: `none`
  - Available since: 14
`ST_TEXTURE_CACHE_POLICY_FOREVER`
  No description available.
  - Value: `1`
  - Nickname: `forever`
  - Available since: 14